Subject: Re: game snacks and email address
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Mon, 13 Apr 2009 13:35:42 -0400

I forwarded your message to her and asked her to email you directly so you could just reply to it.  Let me know if that does not work.  The email you have listed looks correct to me. ???
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Monday, April 13, 2009 12:52 PM
  Subject: game snacks and email address

  Well I am having a few email problems today :(

  Marni Thurston's did not go through.  Let me know if the email is correct?  [email-masked]

  thanks
  kathy

  Hi Mike,

  I can bring the drink and snack tonight. I have not completed the drink/snack schedule yet, so I will contact a couple moms to cover this week.

  Kathy Warner 

------------------------------------------------------------------------------
  A Good Credit Score is 700 or Above. See yours in just 2 easy steps! 

------------------------------------------------------------------------------
  A Good Credit Score is 700 or Above. 
  See yours in just 2 easy steps!